Subject: bug#78948: [PATCH] Retain the <base> tag when making a page in EWW document readable

From: Steven Allen <[email-masked]>
Date: Wed, 02 Jul 2025 21:03:38 -0700

Jim Porter <[email-masked]> writes:

> On 7/2/2025 2:37 PM, Steven Allen via Bug reports for GNU Emacs, the 
> Swiss army knife of text editors wrote:
>> Retain the <base> tag when making a page in EWW document
>> readable. Otherwise, relative links aren't resolved correctly.
>
> This makes sense to me. Just one small question to be sure: this isn't a 
> new regression, right? I know I merged a patch to this code recently, 
> but I don't think the previous version was doing anything about <base> 
> tags either...

No, this isn't a new regression as far as I can tell.